* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
  scroll-behavior: smooth;
}

:root {
  --grey: rgba(0, 0, 0, 0.6);
  --red: #580E20;
  --main-color: #F1E7E0;
  --blue: #DAEFF9;
}

@font-face {
  font-family: 'Emerald';
  /* Choose a name for your font */
  src: url('Fonts/Black_Emerald.ttf'),
    /* Path to your font file */
}

@font-face {
  font-family: 'BM-HANNA';
  /* Choose a name for your font */
  src: url('Fonts/BM-HANNA.ttf'),
    /* Path to your font file */
}

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #555;
  border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #888;
}

body {
  scrollbar-width: thin;
  scrollbar-color: #555 transparent;
}



body {
  margin: 0;
  background-color: #FFF5FF;
  overflow-x: hidden !important;
}

main {
  position: relative;
}

.top-sec {
  width: 100%;
  padding: 2vw;
}


nav {
  padding: 10px 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 40px;
  position: fixed;
  z-index: 999;
  background-color: var(--blue) !important;
  outline: 3px black solid;
  outline-offset: -2px;
  border-radius: 60px;
  left: 3vw;
  top: 3vw;
}

.logo img {
  width: 4vw;
}

.navs {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 5px;
}

.menubar {
  width: 4rem;
  margin-right: 10px;
  display: none;
}

.navs a {
  font-size: 1.3rem;
  text-decoration: none;
  color: rgb(61, 61, 61);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  z-index: 2;
  padding: 15px 20px;
  border-radius: 50px;
}

.navs a:hover,
.navs a.active {
  background-color: #E0DAF9;
  outline: 2px black solid;
  outline-offset: -2px;
}

/* Sidebar */

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 70%;
  z-index: 999;
  background-color: rgb(255, 255, 255);
  display: none;
  flex-direction: column;
  /* box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1); */
  padding: 10px;
  border-left: #0F0049 2px solid;
}

.sidebar a {
  font-size: 1.8rem;
  text-decoration: none;
  color: #0F0049;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  margin-bottom: 5px;
  z-index: 2;
  width: 100%;
  padding: 10px 20px;
  width: fit-content;
}

.sidebar a:hover,
.sidebar a.active {
  background-color: #E0DAF9;
  outline: 2px black solid;
  outline-offset: -2px;
  border-radius: 50px;
  width: fit-content;
}

.crossbar img {
  display: block;
  font-size: 0;
  padding: 0;
  margin: 0;
}

#hero-part {
  border-radius: 40px;
  overflow: hidden;
  height: 80vh;
  position: relative;
}

#hero-part .herogif {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


#hero-part .white-logo {
  position: absolute;
  width: 60%;
  left: 0;
  bottom: 0;
  padding: 30px;
}

/* 3rd Section */

.our-best-collection .header {
  width: 100%;
  display: flex;
  padding: 0 2vw;
  gap: 2vw;
}

.our-best-collection .header .text {
  width: 70%;
  background-color: #DAEFF9;
  border: black 2px solid;
  border-radius: 50px;
  text-align: center;
  padding: 10px 0;
}

.our-best-collection .header a {
  width: 30%;
  background-color: #E0DAF9;
  border: black 2px solid;
  border-radius: 50px;
  text-align: center;
  padding: 10px 0;
  text-decoration: none;
  cursor: pointer;
}

.our-best-collection .header a:hover{
  background-color: rgb(210, 199, 252);
}

.our-best-collection .header span {
  color: black;
  font-size: 2.2rem;
  font-family: 'Emerald', Arial, Helvetica, sans-serif;
}

/* Product Carousel */

.carousel-wrapper {
  width: 100vw;
  display: flex;
  align-items: center;
  position: relative;
  padding: 20px 0;
}

.carousel {
  width: 100%;
  overflow: hidden;
  padding: 0 2vw;
}

.carousel-track {
  display: flex;
  transition: transform 0.5s ease;
  width: max-content;
  /* Important */
  gap: 20px;
  padding: 15px 10px;
}

.carousel-item {
  flex: 0 0 calc((100vw - 145px) / 4);
  background: white;
  height: fit-content;
  border-radius: 20px;
  border: 2px black solid;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  font-size: 0;
  cursor: pointer;
  overflow: hidden;
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.arrow-left {
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: rotate(-135deg);
  z-index: 5;
  border: none;
  overflow: hidden;
  background-color: transparent;
  cursor: pointer;

  &::before {
    content: '';
    width: 50%;
    height: 50%;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    border-width: .7vmin .7vmin 0 0;
    border-style: solid;
    border-color: #000000;
    transition: .2s ease;
    display: block;
    transform-origin: 100% 0;

  }


  &:after {
    content: '';
    float: left;
    position: relative;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border: none;
    transform-origin: 100% 0;
    transition: .2s ease;
  }

  &:hover::after {
    transform: rotate(-135deg);
    border-color: orange;
    height: 120%;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
  }

  &:hover::before {
    border-color: orange;
    transform: scale(.8);
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
  }

}

.arrow-right {
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  z-index: 5;
  border: none;
  overflow: hidden;
  background-color: transparent;
  cursor: pointer;

  &::before {
    content: '';
    width: 50%;
    height: 50%;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    border-width: .7vmin .7vmin 0 0;
    border-style: solid;
    border-color: #000000;
    transition: .2s ease;
    display: block;
    transform-origin: 100% 0;
  }


  &:after {
    content: '';
    float: left;
    position: relative;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border: none;
    transform-origin: 100% 0;
    transition: .2s ease;
  }

  &:hover::after {
    transform: rotate(45deg);
    border-color: orange;
    height: 120%;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
  }

  &:hover::before {
    border-color: orange;
    transform: scale(.8);
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
  }

}


.nav-btn.left {
  left: 10px;
}

.nav-btn.right {
  right: 20px;
}

.nav-btn {
  background-color: white;
  padding: 7px;
  width: 6vmin;
  height: 6vmin;
}

/* 4th Section */

#forth-sec {
  padding: 50px 100px;
  position: relative;
  overflow: visible;
}

.ctg-options {
  display: flex;
  width: 100%;
  padding: 0 15vw;
  justify-content: center;
  align-items: center;
  gap: 50px;
  position: relative;
}

.ctg-options .img {
  background-color: black;
  height: 30vw;
  overflow: hidden;
  position: relative;
  border: black 3px solid;
}

.ctg-options .img img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* Clouds in 4th Section*/

.clouds {
  position: absolute;
  z-index: 5;
}

#cloud2 {
  width: 10vw;
  top: 15px;
  left: 25vw;
}

#cloud3 {
  width: 17vw;
  top: 15px;
  left: 68vw;
}

#cloud1 {
  width: 7vw;
  top: 38%;
  left: 44.5vw;
}

#cloud5 {
  width: 12vw;
  top: 47%;
  left: 15vw;
}

#cloud4 {
  width: 12vw;
  top: 55%;
  left: 72vw;
}

#cloud6 {
  width: 10vw;
  top: 65%;
  left: 53vw;
}

/* Catagory Headers */

.ctg-header {
  display: flex;
  align-items: flex-start;
  margin-top: 50px;
  justify-content: center;
}

.ctg-header .number {
  font-family: 'BM-HANNA', Arial, sans-serif;
  font-size: 6vw;
  color: #35208C;
  line-height: 80%;
  overflow: hidden;
}

.ctg-header .descrip {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-left: 20px;
}

.ctg-header .heading {
  font-family: 'BM-HANNA', Arial, sans-serif;
  font-size: 2vw;
}

.ctg-header p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.1vw;
}

/* 5th Section */

#fifth-sec {
  padding: 0 2vw;
}

#fifth-sec img {
  width: 100%;
  border: black 2px solid;
  border-radius: 20px;
}

/* 6th Section */

#sixth-sec {
  margin-top: 30px;
  position: relative;
  overflow: visible;
}

.new-product-head {
  padding: 0 16vw;
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

#sixth-sec .text {
  width: 85%;
  background-color: #DAEFF9;
  border: black 3px solid;
  border-radius: 50px;
  text-align: center;
  padding: 10px 0;
}

#sixth-sec span {
  color: black;
  font-size: 2.2rem;
  font-family: 'Emerald', Arial, Helvetica, sans-serif;
}

/* Product List of New Crocheted */

.Product-list-main {
  text-align: center;
}

.product-list {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 50px;
  flex-wrap: wrap;
}

.products {
  width: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}

.product-img {
  width: 100%;
  background-color: #E6E4D5;
  border: black 2px solid;
  border-radius: 10px;
  margin-bottom: 5px;
  overflow: hidden;
  cursor: pointer;
}

.product-img img {
  object-fit: fill;
  object-position: center;
  width: 100%;
  height: 100%;
}

.products h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
}

.products p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1rem;
  margin: 5px 0;
}

.products button {
  background-color: #F9D1CB;
  border: 2px solid black;
  border-radius: 7px;
  padding: 10px 0;
  margin: 3px 3px;
  width: 98%;
  box-shadow: 3px 3px 0 0 black;
  cursor: pointer;
}

.products button:hover {
  background-color: #ddbbb6;
}

.products button span {
  font-size: 1rem !important;
  font-weight: 100;

}

.view-all {
  font-size: 1rem !important;
  font-family: Helvetica, Arial, sans-serif !important;
  text-align: center;
  margin: 20px;
  display: block;
  color: #000000;
  padding-bottom: 5px;
}

#sixth-sec a,
#seventh-sec a {
  text-decoration-line: underline;
  text-decoration-style: wavy;
  text-decoration-color: #000000;
}

/* Seventh Section */

#seventh-sec {
  margin-top: 30px;
  position: relative;
  overflow: visible;
}

#seventh-sec .text {
  width: 85%;
  background-color: #DAF9E8;
  border: black 3px solid;
  border-radius: 50px;
  text-align: center;
  padding: 10px 0;
}

#seventh-sec span {
  color: black;
  font-size: 2.2rem;
  font-family: 'Emerald', Arial, Helvetica, sans-serif;
}

.new-Jewelry-head {
  padding: 0 16vw;
  display: flex;
  justify-content: center;
}

/* Clouds of Sixth and Seventh Section */

#cloud6-1 {
  width: 15vw;
  top: 0;
  left: 10vw;
}

#cloud6-2 {
  width: 7vw;
  top: 10px;
  left: 73vw;
}

#cloud6-3 {
  width: 7vw;
  top: 42vh;
  left: 500px;
}

#cloud6-4 {
  width: 10vw;
  top: 44vh;
  left: 1050px;
}

#cloud7-1 {
  width: 15vw;
  top: 0;
  left: 73vw;
  margin-top: -20px;
}

#cloud7-2 {
  width: 7vw;
  top: 40px;
  left: 26vw;
}

#cloud7-3 {
  width: 9vw;
  top: 36vh;
  left: 150px;
}

#cloud7-4 {
  width: 7vw;
  top: 53vh;
  left: 870px;
}

/* Testimonial Section */

#testimonials {
  max-width: 1500px;
  margin: 0 auto;
}

.testi-grid {
  padding: 2vw 2vw;
  columns: 410px;
  gap: 20px;
}

.testi-grid img {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 20px;
}

.testi-grid img:hover {
  box-shadow: 0 0 15px rgb(0, 0, 0);
}

.hap_cust {
  display: flex;
  justify-content: space-between;
  padding: 0 2vw;
  align-items: center;
  gap: 2vw;
  margin-top: 50px;
  position: relative;
}

.hp-cust-head {
  width: 100%;
  background-color: #DAF9E8;
  border: black 3px solid;
  border-radius: 50px;
  text-align: center;
  padding: 10px 0;
}

.hp-cust-head span {
  color: black;
  font-size: 2.2rem;
  font-family: 'Emerald', Arial, Helvetica, sans-serif;
}

.hap_cust img {
  position: absolute;
  right: 0;
  bottom: -40px;
}

.about_me {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background-color: #FFF1EF;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: 0 0 15px rgb(0, 0, 0);
  margin-bottom: -20px;
  z-index: 2;
  position: sticky;
  top: 0;
}

.about_text {
  width: 50%;
  height: 100%;
  padding: 5vw;
}

.about_text h1 {
  font-size: 3vw;
  font-family: archivo, sans-serif;
}

.about_text span {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.3vw;
  margin-top: 20px;
  display: block;
  font-weight: 500;
}

.about_pic img {
  object-fit: contain;
  width: 47vw;
  z-index: 1;
  position: relative;
}

/* Footer */

footer {
  background-color: black;
  padding: 3vw 2vw 1.5vw 2vw;
  position: relative;
  z-index: 5;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: 0 0 15px rgb(0, 0, 0);
  width: 100%;
}

footer img {
  margin-bottom: 50px;
}

.footer-logo-text {
  width: 60%;
}

.nav-list {
  display: flex;
  gap: 6vw;
}

.nav-list span {
  color: #E6E4D5;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 100;
  font-size: 1.5rem;
  margin-bottom: 20px;
}

.nav-list div {
  display: flex;
  flex-direction: column;

}

.nav-list a {
  text-decoration: none;
  color: white;
  font-family: Helvetica, Arial, sans-serif;
  opacity: 53%;
  font-size: 1rem;
  margin-bottom: 5px;
  font-weight: 400;
}

.nav-list a:hover {
  opacity: 100%;
  transition: 1s;
}

.ig-logo {
  cursor: pointer;
  opacity: 70%;
}

.ig-logo:hover {
  opacity: 100%;
  transition: 1s;
}

.terms {
  display: flex;
  margin-top: 1.5vw;
  justify-content: space-between;
  color: white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 400;
}

.policy-links {
  display: flex;
  flex-direction: row;
  gap: 50px;
}

.terms a {
  color: white;
  text-decoration: none;
  font-family: Helvetica, Arial, sans-serif;
}

/* For Tab */

@media (max-width: 1200px) {
  nav a {
    font-size: 1.5rem;
  }

  #r-img,
  .r-side-btm,
  .r-side-btm-r {
    display: none;
  }

  .logo img {
    width: 7vw;
  }

  .top-sec {
    width: 100%;
    padding: 2vw;
  }

  .wrapper {
    width: 100%;
    margin-inline: auto;
    position: relative;
    height: 85px;
    overflow: hidden;
  }

  .carousel-item {
    flex: 0 0 calc((100vw - 145px) / 2);
    background: white;
    height: fit-content;
    border-radius: 20px;
    border: 2px black solid;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    font-size: 0;
    cursor: pointer;
    overflow: hidden;
  }

  .ctg-options .img {
    height: 40vw;
  }

  .ctg-options {
    padding: 0 7vw;
  }


}

/* For 900  */

@media (max-width: 900px) {
  nav a {
    font-size: 1.2rem;
  }

  .ctg-options {
    padding: 0 6vw;
  }

}

/* For 767 */
@media (max-width: 767px) {

  #hero-part {
    height: 60vh;
    border-radius: 20px;
  }

  .top-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
  }

  #hero-part .white-logo {
    width: 100%;
    padding: 20px;
  }

  nav {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    gap: 20px;
    z-index: 900;
    border-radius: 0;
    border-bottom: 2px solid black;
    outline: 0;
    position: fixed;
    width: 100%;
    justify-content: space-between;
    background-color: #fff5ff8e;
    backdrop-filter: blur(20px);
    align-items: center;
    left: 0;
    top: 0;
  }

  .logo img {
    width: 15vw;
  }

  .our-best-collection .header span {
    font-size: 1.2rem;
  }

  .navs {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    align-content: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  nav a {
    font-size: 1.3rem;
    text-decoration: none;
    color: rgb(61, 61, 61);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin-bottom: 0 !important;
    z-index: 2;
    display: none;
  }

  .sidebar a {
    display: unset;
  }

  nav a:hover {
    color: #0F0049;
  }

  nav a:active {
    color: #0F0049;
  }

  .menubar {
    width: 4rem;
    margin-right: 0;
    display: block;
  }

  .crossbar {
    width: 4rem !important;
    margin-right: 0px !important;
    padding-top: 15px !important;
  }

  .third-section{
    margin-top: 5px;
  }

  .carousel-wrapper {
    width: 100vw;
    display: flex;
    align-items: center;
    position: relative;
    padding: 0;
  }

  .top-sec {
    width: 100%;
    padding: 2vw;
  }

  @keyframes scrollLeft {
    to {
      left: -300px;
    }
  }

  .item {
    width: 300px;
    height: 80px;
    left: max(calc(300px * 8), 100%);
  }

  #forth-sec {
    padding: 50px 30px;
  }

  .ctg-options .img {
    height: 50vh;
    border: black 2px solid;
  }

  .ctg-header {
    margin-top: 20px;
  }

  .ctg-options {
    padding: 0 10vw;
    gap: 50px;
    flex-direction: column;
  }

  #fifth-sec img {
    width: 100%;
    border: black 2px solid;
    border-radius: 10px;
  }

  /* Clouds in 4th Section*/

  #cloud2 {
    width: 25vw;
    top: 15px;
    left: 3vw;
  }

  #cloud3 {
    width: 30vw;
    top: 20%;
    left: 69vw;
  }

  #cloud1 {
    width: 30vw;
    top: 45%;
    left: 2vw;
  }

  #cloud5 {
    width: 25vw;
    top: 50%;
    left: 69vw;
  }

  #cloud4 {
    width: 25vw;
    top: 70%;
    left: 2vw;
  }

  #cloud6 {
    width: 25vw;
    top: 85%;
    left: 65vw;
  }

  .ctg-header .number {
    font-size: 17vw;
    line-height: 80%;
  }

  .ctg-header .heading {
    font-size: 7vw;
  }

  .ctg-header p {
    font-size: 3vw;
  }

  .hap_cust h1 {
    font-weight: 500;
    font-style: normal;
    font-size: 8vw;
    background-color: #DAEFF9;
    padding: 3vw 2vw;
    border: black 3px solid;
    border-radius: 20px;
    flex: 1;
    height: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    min-width: 50%;
  }

  .testi-grid {
    padding: 2vw 2vw;
    columns: 300px;
    column-gap: 2vw;
    row-gap: 2vh;
  }

  .about_me {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: #FFF1EF;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0 0 15px rgb(0, 0, 0);
    margin-bottom: -20px;
    z-index: 2;
    position: sticky;
    top: 0;
  }

  .about_text {
    width: 90%;
    height: 100%;
    padding: 5vw;
  }

  .about_pic {
    height: 400px;
    display: flex;
    align-items: center;
    border-radius: 15px;
    overflow: hidden;
  }

  .about_pic img {
    object-fit: contain;
    width: 80vw;
    z-index: 1;
    position: relative;

  }

  .about_text h1 {
    font-size: 6vw;
    font-family: archivo, sans-serif;
  }

  .about_text span {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.9vw;
    margin-top: 20px;
    display: block;
    font-weight: 500;
  }
}

@media (max-width: 460px) {

  #hero-part .white-logo {
    width: 100%;
    padding: 20px;
  }

  nav {
    gap: 20px;
    z-index: 990;
    padding: 15px 20px;
  }

  .logo img {
    width: 15vw !important;
  }


  .menubar {
    width: fit-content !important;
    display: block;
    padding: 0 !important;
  }

  .crossbar {
    width: 2.7rem !important;
    padding: 0px !important;
    width: fit-content !important;
    height: fit-content;
  }

  .menubar img {
    display: block;
    padding: 10px;
  }

  .crossbar img {
    padding: 20px;
    display: block;
  }

  .sidebar {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 80%;
    gap: 5px;
  }

  .navs {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  nav a {
    font-size: 1.3rem;
    text-decoration: none;
    color: rgb(61, 61, 61);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
    z-index: 2;
  }

  nav a:hover {
    color: #0F0049;
  }

  nav a:active {
    color: #0F0049;
  }

  .hap_cust {
    height: fit-content;
  }

  .testi-grid {
    padding: 2vw 2vw;
    columns: 150px;
    column-gap: 2vw;
    row-gap: 2vh;
  }

  .wrapper {
    height: 90px;
  }

  @keyframes scrollLeft {
    to {
      left: -250px;
    }
  }

  .ctg-options {
    padding: 0;
    gap: 50px;
    flex-direction: column;
  }

  .ctg-header .number {
    font-size: 14vw;
    line-height: 80%;
  }

  #sixth-sec span,
  #seventh-sec span {
    color: black;
    font-size: 1.7rem;
    font-family: 'Emerald', Arial, Helvetica, sans-serif;
  }

  .item {
    width: 250px;
    height: 70px;
    left: max(calc(250px * 8), 100%);
  }

  .our-best-collection .header span,
  .hp-cust-head span {
    color: black;
    font-size: 1.3rem;
  }

  .hap_cust img {
    position: absolute;
    right: 0;
    bottom: 0px;
    width: 20%;
  }

  .our-best-collection .header .text {
    width: 65%;
  }

  .our-best-collection .header a {
    width: 35%;
  }

  .nav-btn {
    width: 8vmin;
    height: 8vmin;
  }

  .carousel-item {
    flex: 0 0 calc((100vw - 100px) / 1);
    background: white;
    height: fit-content;
    border-radius: 15px;
    border: 2px black solid;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
  }

  .new-product-head {
    padding: 0 0vw;
  }

  #cloud6-1 {
    width: 20vw;
    top: 0;
    left: 2vw;
  }

  #cloud6-2 {
    width: 15vw;
    top: 10px;
    left: 85vw;
  }

  .new-Jewelry-head {
    padding: 0 0vw;
  }

  #cloud7-2 {
    width: 16vw;
    top: 40px;
    left: 5vw;
  }

  #cloud7-1 {
    width: 20vw;
    top: 0;
    left: 73vw;
    margin-top: -20px;
  }



  .product-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    flex-wrap: wrap;
  }

  .products {
    width: calc(50% - 20px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .hp-cust-head,
  #seventh-sec .text,
  #sixth-sec .text {
    border: black 2px solid;
    width: 85%;
    margin: 0 auto;
  }

  .hap_cust h1,
  .hap_cust h1 {
    border-radius: 15px;
  }

  .testi-grid img {
    width: 100%;
    margin-bottom: 2vw;
    border-radius: 10px;
  }

  .about_text {
    width: 90%;
    height: 100%;
    padding: 5vw;
  }

  .about_pic {
    height: 350px;
    display: flex;
    align-items: center;
    border-radius: 15px;
    overflow: hidden;
  }

  .about_pic img {
    object-fit: contain;
    width: 80vw;
    z-index: 1;
    position: relative;

  }

  .about_text h1 {
    font-size: 10vw;
    font-family: archivo, sans-serif;
  }

  .about_text span {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 3.2vw;
    margin-top: 20px;
    display: block;
    font-weight: 500;
  }

  .footer-logo-text {
    width: 100%;
    padding: 2vw 2vw 2vw;
  }

  footer img {
    margin-bottom: 20px;
  }

  .nav-list {
    display: flex;
    gap: 6vw;
    flex-direction: column;
    flex-wrap: wrap;
  }

  .nav-list .about,
  .nav-list .help {
    width: calc(50% - 20px);
  }

  .nav-list span {
    color: #E6E4D5;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    margin-bottom: 10px;
  }

  .nav-list div {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .nav-list a {
    text-decoration: none;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    opacity: 53%;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 0;
  }

  .nav-list a:hover {
    opacity: 100%;
    transition: 1s;
  }

  .ig-logo {
    cursor: pointer;
    opacity: 70%;
  }

  .ig-logo:hover {
    opacity: 100%;
    transition: 1s;
  }

  .terms {
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 1.5vw;
    justify-content: space-between;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 400;
    gap: 5px;
  }

  .policy-links {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .terms a, .terms span {
    font-size: 0.8rem;
    color: white;
    text-decoration: none;
    font-family: Helvetica, Arial, sans-serif;
  }
}